body, table, td {
font: small/1.5 Verdana, "Lucida Grande", sans-serif;
color: #333;
}

* html body, * html table , * html td {
font-size: x-small; /* for IE5/Win */
f\ont-size: small; /* for other IE versions */
}

h1, h2, h3, h4, h5, h6 {
text-align: center;
font-weight:bold;
margin: 1em 0;
color: #2a5181;
}

h1 {
font-size: 1.6em; 
}

h2 {
font-size: 1.4em;
}

h3 {
font-size: 1.2em; 
}

h4 {
font-size: 1.0em; 
}

h5 {
font-size: 0.85em; 
}

h6 {
font-size: 0.75em; 
}

#content h1 {
margin-top: 0;
padding-top: 0;
}

h2.line {
border-top: 1px solid #ccc;
padding-top: 1.75em;
}

p {
margin: .8em 0;
}

   
/* TEXT --------------------------------------------------------*/

blockquote {
border-left: 10px solid #ddd;
margin-left: 10px;
}

pre {
font-family: monospace;
margin: 1em 0;
}

strong, b {
font-weight: bold;
}

em, i, cite {
font-style:italic;
}

code {
font-family: "Courier New", Courier, monospace;
white-space: pre;
}
 
.strike {
text-decoration: line-through;
}

.underline {
text-decoration: underline;
}

.super, .footnote {
font-size: 70%;
position: relative;
bottom: 0.5em;
}

.center {
text-align: center;
}

.bottomless {
margin-bottom: 0;
}

.topless {
margin-top: 0;
}

.right {
text-align: right;
}

.left {
text-align: left;
}

.nowrap {
white-space: nowrap;
}

.note { /* blue note */
color: #0066aa;
}

.note2 { /* purple note */
color: #aa88cc;
}

.draft { /*red background draft warning*/
background: #990000;
color: white;
padding: .25em .5em;
margin: 0 .5em;
}

.spoiler { /* red bold spoiler */
font-weight: bold;
color: #CC0000;
}

.spoiler1 { /* red Spoilers bold spoiler */
font-weight: bold;
color: #FF0000;
}

.spoiler2 { /* Orange Mild Spoilers bold spoiler */
font-weight: bold;
color: #FF9C01;
}

.spoiler3 { /* Green Very Mild Spoilers bold spoiler */
font-weight: bold;
color: #00FF00;
}

.spr { /* black bar spoiler */
color: #000;
background-color: #000;
display: inline;
}

.spr a:link, .spoiler a:visited, .spoiler a:active {
color: #000;
background-color: #000;
font-weight: bold;
text-decoration: underline;
}

.spr a:hover {
color: #000;
background-color: #000;
font-weight: bold;
text-decoration: none;
}

.name { /*bold, green names */
color: #669966;
font-weight: bold;
}

.spec { /*purple spec */
color: #944C9A;
}

.wspec { /*red wild spec */
color: #BE1A32;
}

.writer {
color: #669966;
text-align: right;
font-style:italic;
}

#side .writer {
margin: 1em 10px 0 10px;
}